/*
Project colors
*/

$ecriplus-orange:#D79237;
$ecriplus-teal: #2DA0A7;
$ecriplus-teal-saturated:#35C2CB;

$ecriplus-gradient: linear-gradient(100deg, $ecriplus-orange  20%, $ecriplus-teal  20%, $ecriplus-teal-saturated 100%);

